Subject: [SIP] Modifying the ID for SIP: draft-costanzo-dns-gl-03.txt

From: "Al Costanzo" <[email-masked]>
Date: Thu, 16 Nov 2000 07:22:30 -0500

My comments below:

From: "Henry Sinnreich" <[email-masked]>
To: <[email-masked]>
Cc: "Tom Redman" <[email-masked]>; "Ikhlaq_Sidhu"
<[email-masked]>; "Jay Batson" <[email-masked]>; "Jean Joseph
Brierre" <[email-masked]>; "Ronald Bonica"
<[email-masked]>
Sent: Sunday, November 12, 2000 3:40 AM
Subject: Definition of the DNS GL Resource Record

> Costanzo,
>
> You may already be aware of it, your I-D <draft-costanzo-dns-gl-03.txt> on
> Definition of the DNS GL Resource Record is of high interest to the IP
> communications community. Especially, if you have any additional ideas how
> to use this service for 911 calls from IP SIP phones. Suggest to bring it
to
> attention of the
> IETF SIP WG list - [email-masked],
> SIP Forum list - SIP Forum Discussion - [email-masked]
>
> Henry
>
> Henry Sinnreich
> WorldCom
> 400 International Parkway,
> Dept. 1489, 2A313
> Richardson, Texas, 75081
> Cell:   972-897-7723
> Office: 972-729-4271
>

 Hello,

 I am Al Costanzo, I submitted this email to the list but never saw it
posted so here it is again,,,

I wrote ID <draft-costanzo-dns-gl-03.txt>, it was  suggested to me (see
above) to to bring it to the attention of this WG for
 consideration, the draft has currently not moved forward, so there is time
to make modifications to it and
 re-submit it to the IESG.   would appreciate a comment back either way if
the WG is interested in using the draft,
I would be more than  willing to work with the working group to modify it to
allow it to do what you need for 911 calls from IP SIP phones, which is an
ideal usage for the GL RR.

Basically this draft allows physical locations to be stored as a RR in DNS,
the point being that this method of storing the loctions is much better
since everyone already uses DNS.

Please let me know what you think.

 Regards,

 Al Costanzo

_______________________________________________
SIP mailing list
[email-masked]
http://lists.bell-labs.com/mailman/listinfo/sip